#categories a:nth-child(1) {display:block;}
#categories a:nth-child(1):before{content: "Tools & Supplies";}
#categories a:nth-child(1):after{content: "";}
#categories a:nth-child(1) {display:block;}
#categories a:nth-child(1):before{content: "Surveillance";}
#categories a:nth-child(1):after{content: "";}
#categories a:nth-child(1) {display:block;}
#categories a:nth-child(1):before{content: "Battery & Power";}
#categories a:nth-child(1):after{content: "";}
#categories a:nth-child(1) {display:block;}
#categories a:nth-child(1):before{content: "Speaker Components";}
#categories a:nth-child(1):after{content: "";}
#categories a:nth-child(1) {display:block;}
#categories a:nth-child(1):before{content: "Electronic Parts";}
#categories a:nth-child(1):after{content: "";}
#categories a:nth-child(1) {display:block;}
#categories a:nth-child(1):before{content: "Pro Audio";}
#categories a:nth-child(1):after{content: "";}
#categories a:nth-child(1) {display:block;}
#categories a:nth-child(1):before{content: "Home A/V";}
#categories a:nth-child(1):after{content: "";}
#categories a:nth-child(1) {display:block;}
#categories a:nth-child(1):before{content: "Car Audio";}
#categories a:nth-child(1):after{content: "";}
#categories a:nth-child(1) {display:block;}
#categories a:nth-child(1):before{content: "Connectors & Adapters";}
#categories a:nth-child(1):after{content: "";}
#categories a:nth-child(1) {display:block;}
#categories a:nth-child(1):before{content: "Wire & Cables";}
#categories a:nth-child(1):after{content: "";}
#nav li:nth-child(1) {display:block;}
#nav li:nth-child(1) a:after{content: "Tools & Supplies";}
#nav li:nth-child(2) {display:block;}
#nav li:nth-child(2) a:after{content: "Surveillance";}
#nav li:nth-child(3) {display:block;}
#nav li:nth-child(3) a:after{content: "Battery & Power";}
#nav li:nth-child(4) {display:block;}
#nav li:nth-child(4) a:after{content: "Speaker Components";}
#nav li:nth-child(5) {display:block;}
#nav li:nth-child(5) a:after{content: "Electronic Parts";}
#nav li:nth-child(6) {display:block;}
#nav li:nth-child(6) a:after{content: "Pro Audio";}
#nav li:nth-child(7) {display:block;}
#nav li:nth-child(7) a:after{content: "Home A/V";}
#nav li:nth-child(8) {display:block;}
#nav li:nth-child(8) a:after{content: "Car Audio";}
#nav li:nth-child(9) {display:block;}
#nav li:nth-child(9) a:after{content: "Connectors & Adapters";}
#nav li:nth-child(10) {display:block;}
#nav li:nth-child(10) a:after{content: "Wire & Cables";}
